# Generated by makepkg 7.1.0
# using fakeroot version 1.37.2
pkgname = sqlitexx
pkgbase = sqlitexx
xdata = pkgtype=pkg
pkgver = 0.0.4-4
pkgdesc = A C++ API for Sqlite.
url = https://git.andreasbaumann.cc/cgit/sqlitexx/
builddate = 1783365179
packager = Andreas Baumann <mail@andreasbaumann.cc>
size = 1139322
arch = i686
license = LGPL-3.0-or-later
provides = sqlitexx
depend = sqlite3>=3.0
makedepend = sqlite3>=3.0
makedepend = doxygen
